<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="SelectModeMenu.css">
    <title>SelectMode</title>
</head>
<body>
    <div class="parent">
        <div class="div2 container"> 
            <img style="height: 65%; width: 100%; margin-top: 15px; border-radius: 7px;" src="img/profile.jpg">
        </div>
        <div class="div1 container"> 
            <div class="container" style="border: solid; border-radius: 5px; color: grey;">
                Kiiboy
            </div>
        </div>
        <div class="div4 container">
            <button style="width: 100%; height: 100%;" type="button" class="btn btn-success">Modo1</button>
        </div>
        <div class="div5 container">
            <button style="width: 100%; height: 100%;" type="button" class="btn btn-success">Modo2</button>     
        </div>
        <div class="div6 container">
            <button style="width: 100%; height: 100%;" type="button" class="btn btn-success">Modo3</button>
        </div>
        <div class="div7 container">
            <button style="width: 100%; height: 100%;" type="button" class="btn btn-success">Modo4</button>
        </div>
        <div class="div3 container"> 
            <button style="margin: 0 auto;" type="button" class="btn btn-primary">Salir</button>
        </div>
    </div> 
</body>
</html>